"23.title" = "Приоритеты путей поиска";

"4.title" = "Порядок, в котором папки добавляются для сканирования подсказывает Синглемайзеру как отличать копии от оригиналов.\n\nРасположите наиболее организованные папки вверху списка, а потенциально захламленные оставьте внизу. Таким образом, при обнаружении дубликатов, файлы из «организованных» папок будут назначены оригиналами в своих группах.";
